/*
 Theme Name:   Stefans Theme 2017
 Theme URI:    http://fischerlaender.de/
 Description:  Stefans Theme 2017
 Author:       Stefan Fischerländer
 Template:     twentyseventeen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  twenty-seventeen-child
*/
.align-right {
  text-align: right;
  padding-top: 8px;
}
.custom-header-media:before {
  background: none;
}
.custom-logo-link img {
  max-width: 290px;
}
body.home .site-branding .wrap {
  margin-left: 0;
}
@media screen and (max-width: 364px) {
  body.home .site-branding .wrap {
    padding-left: 0px;
    max-width: 320px;
  }
}
.single-post:not(.has-sidebar) #primary,
.page.page-one-column:not(.twentyseventeen-front-page) #primary {
  max-width: none;
}
body,
button,
input,
select,
textarea {
  font-family: "Helvetica Neue", "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
}
pre {
  font-family: "Courier 10 Pitch", Courier, monospace;
}
code,
kbd,
tt,
var {
  font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}
::-webkit-input-placeholder {
  color: #333;
  font-family: "Helvetica Neue", "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
}
:-moz-placeholder {
  color: #333;
  font-family: "Helvetica Neue", "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
}
::-moz-placeholder {
  color: #333;
  font-family: "Helvetica Neue", "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
}
:-ms-input-placeholder {
  color: #333;
  font-family: "Helvetica Neue", "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
}
.page .panel-content .recent-posts .entry-title,
h1,
h2,
h3,
.home.blog .entry-title {
  font-weight: normal;
}
@media screen and (min-width: 48em) {
  .single-post .entry-title,
  .page .entry-title {
    font-size: 2rem;
  }
}
@media screen and (min-width: 48em) {
  .panel-content .recent-posts .entry-header {
    margin-bottom: 1em;
  }
}
@media screen and (min-width: 30em) {
  .page-one-column .post-9 .panel-content .wrap {
    max-width: 1000px;
  }
}
h1,
h2,
h3 {
  font-family: "Helvetica Neue", "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
}
.page .panel-content .entry-title,
.page-title,
body.page:not(.twentyseventeen-front-page) .entry-title {
  font-size: 24px;
}
.entry-content a {
  color: #115fa5 !important;
}
.entry-content p,
.entry-content .textwidget {
  line-height: 1.7;
  font-size: 1.2rem;
  font-weight: 400;
}
.entry-content ul li {
  padding-left: 0;
  padding-bottom: 1rem;
  margin-left: 1rem;
  line-height: 1.8;
  font-size: 1.2rem;
}
.entry-content blockquote {
  position: relative;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 1.5rem;
  padding: 0.4rem 0.4rem 0.4rem 3rem;
  background-color: #f6f6f6;
  font-size: 100%;
  color: #115fa5;
}
.entry-content blockquote p {
  margin-bottom: 0.5rem;
}
.entry-content blockquote p:nth-child(2) {
  font-size: 120%;
  font-style: italic;
}
@media (min-width: 840px) {
  .entry-content blockquote p {
    padding: 0.4rem 0.4rem 0.4rem 3rem;
    font-size: 180%;
  }
}
.entry-content blockquote:before {
  display: block;
  position: absolute;
  content: "\201C";
  font-size: 60px;
  font-family: Trebuchet MS, Helvetica Neue, Arial, Open Sans, sans-serif;
  left: 0px;
  top: 5px;
  line-height: 1;
}
@media (min-width: 840px) {
  .entry-content blockquote:before {
    left: 0px;
    font-size: 100px;
  }
}
.entry-content p.kontakt-tel,
.entry-content p.kontakt-email {
  font-size: 1.6rem;
  color: #115fa5;
}
@media (min-width: 500px) {
  .entry-content p.kontakt-tel,
  .entry-content p.kontakt-email {
    font-size: 2rem;
  }
}
.no-padding-bottom {
  padding-bottom: 0 !important;
}
.no-padding-bottom .panel-last-child {
  padding-bottom: 0 !important;
}
.homepage-mission-statement-panel {
  padding: 1rem 0 0;
}
.homepage-write-for-panel {
  background: #f6f6f6;
  padding: 1rem;
  border-radius: 8px;
}
.homepage-write-for-panel a {
  text-decoration: none !important;
  box-shadow: none !important;
}
.homepage-write-for-panel a img {
  box-shadow: none !important;
}
.newsletter-wrapper {
  background: #f6f6f6;
  padding: 1rem;
  border-radius: 8px;
}
.newsletter-wrapper button[type="submit"] {
  background: #d72638 !important;
  margin-top: 0 !important;
}
.newsletter-wrapper label {
  display: inline-block;
}
.newsletter-wrapper form > div > div > div > label {
  font-size: 1.2rem;
}
.newsletter-wrapper {
  display: none;
}
@media screen and (min-width: 48em) {
  .twentyseventeen-front-page.has-header-image .custom-header-image {
    /*height: 1200px;*/
    /*height: 100vh;*/
    height: 72vh;
    /*max-height: 100%;*/
    /*overflow: hidden;*/
  }
}
.has-header-image.twentyseventeen-front-page .custom-header {
  /*display: table;*/
  /*height: 300px;*/
  /*height: 75vh;*/
  height: 72vh;
  /*width: 100%;*/
}
@media screen and (min-width: 48em) {
  .admin-bar.twentyseventeen-front-page.has-header-image .custom-header-image {
    /*height: calc(100vh - 32px);*/
    height: calc(72vh - 32px);
  }
}
